Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002589Piwigowarningspublic2012.03.07 18:442012.04.10 13:37
Reportereric 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApacheOSLinuxOS VersionPWG 2.2
Product Version2.4.0RC1 
Target Version2.4.0RC3Fixed in Version2.4.0RC3 
Summary0002589: Warnings on multiple size configuration
DescriptionIf we modify the multiple size configuration before any photo is added to the gallery, a warning message appears:
Warning: opendir(./_data/i/,./_data/i/) [function.opendir]: Le fichier sp?cifi? est introuvable. (code: 2) in E:\www\Piwigo2.4\admin\include\functions.php on line 2280

This does not happen if pictures are already present in the gallery.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006207)
rvelices (developer)
2012.04.10 13:37

fixed in the meantime

- Issue History
Date Modified Username Field Change
2012.03.07 18:44 eric New Issue
2012.03.07 18:44 eric browser => any
2012.03.07 18:44 eric Web server => Apache 1.3.x
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.4.0RC3
2012.04.10 13:37 rvelices Note Added: 0006207
2012.04.10 13:37 rvelices Status new => closed
2012.04.10 13:37 rvelices Resolution open => fixed
2012.04.10 13:37 rvelices Fixed in Version => 2.4.0RC3


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker